%define maildir_version 0.7
%define claws_version 1.0.4

%define bname sylpheed-claws
%define cname maildir

Summary:      Provides direct access to Maildir++ Mailboxes
Name:            %{bname}-%{cname}-plugin
Version:          %{claws_version}_%{maildir_version}
Release:         1mdk
Group:            Networking/Mail
License:          GPL
URL:               http://sylpheed-claws.sourceforge.net/downloads/
Source:           %{cname}-%{maildir_version}.tar.bz2 
Buildroot:	  %{_tmppath}/%{name}-buildroot
BuildRequires: %bname-devel = %{claws_version} 
Requires:        %bname = %{claws_version}

%description
This plgin provides direct access to Maildir++ Mailboxes using %{bname}

%prep 
%setup -q -n %{cname}-%{maildir_version}

%build

%configure2_5x

%make
 
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std   

%clean
rm -rf %{buildroot} 

%files
%defattr(-,root,root) 
%doc AUTHORS COPYING ChangeLog INSTALL README
%{_libdir}/%{bname}/plugins/maildir*

%changelog
* Thu Mar 24 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.4_0.7-1mdk
- rebuild for claws-1.0.4

* Fri Mar 11 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.3_0.7-1mdk
- rebuild for claws-1.0.3

* Mon Feb 21 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.1_0.7-1mdk
- rebuild for claws-1.0.1

* Wed Jan 19 2005 Charles A Edwards <eslrahc@mandrake.org> 1.0.0_0.6-1mdk
- rebuild for claws-1.0.0

* Wed Dec 08 2004 Charles A Edwards <eslrahc@mandrake.org> 0.9.13_0.6-1mdk
- provide now as seperate rpm src.rpm
